entity.nodehive_space.view:
  title: 'Overview'
  route_name: entity.nodehive_space.canonical
  base_route: entity.nodehive_space.canonical
  weight: -10

nodehive_space.visual_editor:
  title: 'Visual Editor'
  route_name: nodehive_visualeditor.visual_editor_single
  base_route: entity.nodehive_space.canonical
  weight: -9

entity.nodehive_space.edit_form:
  title: 'Settings'
  route_name: entity.nodehive_space.edit_form
  base_route: entity.nodehive_space.canonical
  weight: 99
